{
	"format_version": "1.21.40",
	"minecraft:item": {
		"description": {
			"identifier": "rc:ui_disassemble_slot",
            "menu_category": {
                "category": "none",
                "is_hidden_in_commands": true
            }
		},
		"components": {
            "minecraft:tags": {
                "tags": ["fluffyalien_energisticscore:ui_item"]
            },
			"minecraft:icon": "rc.disassemble_symbol",
			"minecraft:max_stack_size": 1
		}
	}
}